/* navigation */
* {
    font-family: "Nunito", sans-serif;
    transition: all 0.5s;
}

h1,
h2 {
    font-family: "Inter", sans-serif;
}

h2,
h3,
h4,
h5,
h6 {
    font-weight: 800;
}

:root {
    --theme-color: #4969c3;
    --theme-color-2: #587fd8;
    --theme-color-3: #649cd8;
    --theme-color-4: #ffffff;
}

a {
    text-decoration: none;
}

.container-fluid {
    max-width: 1755px;
}

img {
    transition: all 0.3s;
}

section {
    padding: 60px 0px;
    position: relative;
    overflow: hidden;
}

p {
    font-size: 16px;
    margin-bottom: 1rem;
}

a {
    transition: all ease 0.5s;
    color: #21465b;
}

img.logo {
    width: 120px;
    height: auto;
}


.custom-toast {
    position: fixed;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9999;
    padding: 14px 24px;
    border-radius: 8px;
    color: #fff;
    font-weight: 500;
    font-size: 15px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);
    animation: fadeInOut 4s ease forwards;
}

.success-toast {
    background-color: #333;
}

.error-toast {
    background-color: #d9534f;
}

@keyframes fadeInOut {
    0% {
        opacity: 0;
        transform: translateX(-50%) translateY(20px);
        display: none;
    }

    10%,
    90% {
        opacity: 1;
        transform: translateX(-50%) translateY(0);
        display: block;
    }

    100% {
        opacity: 0;
        transform: translateX(-50%) translateY(20px);
        display: none;
    }
}

section {
    padding: 60px 0;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

h1.Banner-heading {
    font-family: "Inter", sans-serif;
    font-size: 80px;
    font-weight: 700;
    margin-bottom: 20px;
}

span.highlight {
    font-family: inherit;
    color: var(--theme-color);
}

section.hero-banner {
    padding-top: 30px;
}

nav.navbar.main-navbar.home-page-nav {
    padding-bottom: 30px;
}


section.hero-banner::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(../images/banner-bg-1.png);
    background-size: contain;
    background-position: top right;
    top: 0;
    right: 0;
    z-index: -1;
    background-repeat: no-repeat;
}

p.banner-text {
    font-size: 18px;
    margin-bottom: 30px;
    color: #696687;
}

.btn-enquiry-cta {
    display: inline-block;
    background: linear-gradient(135deg, #649bd8, #6a5fbf);
    color: white;
    padding: 0.9rem 2rem;
    font-size: 20px;
    font-weight: 600;
    border-radius: 10px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2);
    text-decoration: none;
    transition: all 0.3s ease;
    position: relative;
    line-height: normal;
    font-family: "Inter", sans-serif;
}

.btn-enquiry-cta .old-price {
    font-size: 20px;
    color: #f3cca9;
    opacity: 0.7;
    text-decoration: line-through;
    margin-left: 5px;
}

.btn-enquiry-cta:hover {
    background: linear-gradient(135deg, #6a5fbf, #649bd8);
    transform: scale(1.01);
    color: #fff;
}

.btn-button {
    font-size: 16px;
    background: linear-gradient(135deg, #649bd8, #6a5fbf);
    padding: 10px 30px;
    color: #fff;
    border-radius: 10px;
    border: 1px solid transparent;
    font-weight: 600;
    position: relative;
    transition: .3s all;
}

.btn-button:hover {
    background: #fff;
    color: var(--theme-color);
    border: 1px solid var(--theme-color);
}

img.banner-shape-img-1 {
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}

img.banner-shape-img-4 {
    position: absolute;
    bottom: 3%;
    height: 400px;
    width: 400px;
    object-fit: contain;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: -2;
}

.timer-banner {
    background: var(--theme-color);
    padding: 80px;
    border-radius: 30px;
    position: relative;
    color: #fff;
}

h3.sec-title {
    font-size: 27px;
    margin-bottom: 30px;
}

.timer-box {
    width: 100%;
    height: 100%;
    background: #fff;
    color: var(--theme-color);
    padding: 30px;
    border-radius: 10px;
}

.countdown-timer-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    margin-top: 20px;
}

span.box-heads {
    font-size: 32px;
    font-weight: 800;
    margin-bottom: 10px;
}

.box-title {
    font-size: 16px;
    color: var(--theme-color-2);
}

.modal-content {
    border-radius: 1rem;
    overflow: hidden;
}

.object-fit-cover {
    object-fit: cover;
}


.old-price {
    text-decoration: line-through;
    font-size: 0.9rem;
    color: #fff8;
    margin-left: 10px;
}

.advertisement-image-card {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

img.add-img-form {
    width: 100%;
    height: 100%;
    object-fit: fill;
}

h4.sec-heading {
    font-weight: 800;
    margin-bottom: 12px;
    color: var(--theme-color);
    font-family: "Nunito", sans-serif;
}

.billing-wrapper {
    background: #f5f8ff;
    border-radius: 16px;
    padding: 40px;
    box-shadow: 0 8px 24px rgba(0, 0, 0, 0.1);
}

.billing-wrapper h3 {
    font-weight: 600;
    color: #2a354f;
    margin-bottom: 30px;
}

.billing-wrapper label {
    font-weight: 500;
    color: #495057;
}

.billing-wrapper .form-control {
    border-radius: 10px;
    border: 1px solid #ced4da;
}

.billing-wrapper .form-control:focus {
    border-color: #4969c3;
    box-shadow: 0 0 0 0.15rem rgba(73, 105, 195, 0.25);
}

.billing-wrapper .btn-pay {
    background-color: #4969c3;
    color: #fff;
    font-weight: 600;
    border-radius: 10px;
    padding: 12px 0;
    transition: all 0.3s ease;
}

.billing-wrapper .btn-pay:hover {
    background-color: #324ea8;
}

.form-control-plaintext {
    background-color: #e9ecef;
    padding: 10px 15px;
    border-radius: 10px;
    font-weight: 500;
}

.info-box {
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    height: 100%;
}

.info-box:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.08);
}

img.info-box-img {
    width: 100px;
    height: 100px;
    margin-bottom: 20px;
}

h2.sec-heading {
    font-size: 45px;
    font-weight: 800;
    font-family: "Nunito", sans-serif;
    margin-bottom: 20px;
}

.model-card {
    background: #5a60bf;
    color: #fff;
    padding: 20px;
    border-style: solid;
    border-width: 0px;
    border-radius: 10px;
    box-shadow: 12px 19px 62px 0px rgba(13, 52, 79, 0.07);
    height: 100%;
    transition: 0.3s;
    gap: 10px;
}


.model-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 12px 40px rgba(0, 0, 0, 0.08);
    background: var(--theme-color-4);
    color: var(--theme-color);
}

.model-card:hover .model-list li::before {
    background-color: var(--theme-color);
}

.model-card:hover .model-title {
    color: var(--theme-color);
}

.model-icon {
    width: 80px;
    margin-right: 10px;
}


.model-icon img {
    max-width: 80px;
}

.model-title {
    font-size: 24px;
    font-weight: 800;
    margin-bottom: 15px;
    color: #fff;
}

.model-list {
    padding-left: 0;
    margin: 0;
    list-style: none;
    padding-bottom: 10px;
}

.model-list li {
    position: relative;
    padding-left: 28px;
    margin-bottom: 12px;
    font-size: 1rem;
    line-height: 1.5;
    font-weight: 500;
}

.model-list li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    width: 10px;
    height: 10px;
    background-color: #fff;
    border-radius: 50%;
    transition: background-color 0.3s ease;
}

section.banner-sec {
    background-image: url(../images/section-bg-1.jpg);
    background-position: center bottom;
    background-size: cover;
}

.certificate-row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
}

.certificate-content {
    flex: 1 1 45%;
}

.certificate-image {
    flex: 1 1 45%;
    text-align: center;
}

.certificate-img {
    max-width: 100%;
    height: auto;
    border-radius: 12px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
}

section.certificate-section h2.sec-heading {
    font-size: 60px;
}

.certificate-description {
    font-size: 1.1rem;
    color: #444;
    margin-bottom: 32px;
    line-height: 1.6;
}


img.instructor-img {
    width: 100%;
    height: 500px;
    margin: 0 auto;
    object-fit: cover;
    margin-bottom: 20px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    padding: 20px;
    border-radius: 10px;
    object-position: top;
}

.instructor-card {
    background: #e0efff;
    margin-bottom: 10px;
    padding: 20px;
    border-radius: 1em;
    display: flex;
    gap: 15px;
    height: 100%;
}

.instructor-icon i {
    font-size: 30px;
    background: #fff;
    color: var(--theme-color);
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.instructor-name {
    font-family: 'Inter';
    font-weight: 800;
    font-size: 40px;
    text-align: center;
    color: var(--theme-color);
}

.instructor-position {
    font-size: 20px;
    font-style: italic;
    color: #919191;
    text-align: center;
}

section.testimonial-banner {
    background-image: url(../images/section-bg-2.jpg);
    background-position: center bottom;
    background-size: cover;
    background-blend-mode: overlay;
    background-color: burlywood;
}

footer.footer {
    position: relative;
    padding: 60px 0;
    z-index: 1;
    overflow: hidden;
    background-image: url(../images/section-bg-3.jpg);
    background-position: center bottom;
    background-size: cover;
}

h5.footer-heading {
    font-size: 24px;
}

a.footer-contact-link {
    display: block;
    font-size: 20px;
    font-weight: 800;
}

.card.color-card {
    background: var(--theme-color);
    color: #fff;
}

.card.color-card p.text-muted {
    color: #fff !important;
}

.card.color-card i {
    color: #fff;
}

.model-icon {
    background: rgb(255 255 255 / 52%);
    height: 100px;
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
}

.model-content.flex-1 {
    flex: 1;
}

.instructor-card.card-mini {
    padding: 5px 10px;
    align-items: center;
}

.instructor-card.card-mini .instructor-icon i {
    font-size: 22px;
    width: 32px;
    height: 32px;
}

section.instructor-section .rounded-circle {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px !important;
    font-size: 10px !important;
    background-size: 20px;
    background-color: #442dc9 !important;
}

.position-inherit {
    position: inherit;
}

img.logo.aff-logo {
    width: 70px;
}

.aff-logos {
    display: flex;
    align-items: center;
    gap: 10px;
}

span.affiliation-nav {
    font-size: 13px;
    font-weight: 700;
    font-family: "Inter", sans-serif;
}

.card.testimonial-card {
    min-height: 240px;
    background: #ffffff;
    border-radius: 10px;
}

.slick-prev::before,
.slick-next::before {
    color: var(--theme-color) !important;
    font-size: 28px !important;
}

.logo-grid {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 10px;
}

.info-box h3 {
    font-size: 22px;
    text-transform: capitalize;
}

.section-title {
    font-weight: 600;
    margin-bottom: 20px;
    font-size: 1.25rem;
}

.tools-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}

.tool-card {
    width: 150px;
    text-align: center;
    background: rgb(255 255 255 / 29%);
    border-radius: 8px;
    padding: 5px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s;
    display: grid;
    align-content: space-around;
    justify-content: center;
    justify-items: center;
}

.tool-card:hover {
    transform: translateY(-5px);
}

.tool-img {
    width: 100%;
    height: 60px;
    object-fit: contain;
}

.tool-name {
    font-size: 0.9rem;
    font-weight: 500;
    color: #333;
}